# Divehi translation for example-content
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the example-content package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: example-content\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-13 04:48+0000\n"
"PO-Revision-Date: 2010-02-23 13:40+0000\n"
"Last-Translator: Shaamil <shaamil.is@gmail.com>\n"
"Language-Team: Divehi <dv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../data/examples.desktop.in.h:1
msgid "Example content for Ubuntu"
msgstr ""

#: ../data/examples.desktop.in.h:2
msgid "Examples"
msgstr "މިސާލުތަށް"
